<template>
  <div>
    <Row v-for="goods in goodsList" :key="goods.goodsId">
      <Row style="width:100%;align-items: center">
        <Col span="6">
          <img :src="goods.thumbnail" style="width: 150px;height: 150px"/>
        </Col>
        <Col span="6">
          <p>商品名称: {{ goods.goodsName }}</p>
        </Col>
        <Col span="6">
          <p>商品单价: ￥{{ goods.price }}</p>
        </Col>
        <Col span="6">
          <p>商品数量: {{ goods.goodsNum }}</p>
        </Col>
      </Row>
    </Row>
  </div>
</template>

<script>
export default {
  name: "GoodsExpandRow",
  props: {
    goodsList: {
      type: Array
    }
  }
}
</script>

<style scoped>

</style>
